a {
	color: #285caa;
	transition: .2s ease-in-out;
	text-decoration: none;
}

a:hover {

	text-decoration: none;
	transition: .3s ease-in-out;
	color: #ff9600;
}

/* === REG CONTAINER ===*/

.reg-container h3 {
	margin: 31px 0 37px 0;
	color: #285caa;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

.reg-container p {
	margin: 0 0 18px 0;
	width: 101%;
	color: #8c8c8c;
	font-size: 12px;
}

.reg-container label {
	display: inline-block;
	color: #333;
	font-size: 13px;
}

#agreement-button {
	position: relative;
	right: 5px;
	bottom: -29px;
	float: right;
	border-bottom: 1px dotted;
	color: #285caa;
	font-size: 12px;
	cursor: pointer;
}

.m-active {
	color: #285caa !important;
}

.li-active {
	box-shadow: inset 0 5px 3px rgba(157, 187, 216, 0.14);
}

.content-head h4 {
	float: left;
	text-transform: uppercase;
	font-size: 14px;
}

.restriction {
	position: relative;
	top: -5px;
	display: block;
	height: 22px;
	color: #bfc0c0;
	font-size: 12px;
	line-height: 15px;
}

.reg-container label span,
.company-news-right label span {
	color: #eb214c;
}

#agreement p {
	padding-top: 20px;
	color: #555;
	font-size: 13px;
	line-height: 17px;
}

/* === SMS === */ 

.sms h3 {
	margin: -5px 0 0 0;
	color: #333;
	font-size: 20px;
}

.sms span {
	display: inline-block;
	margin: 10px 0;
	color: #929292;
	font-size: 12px;
}

.sms label {
	color: #333;
	font-size: 13px;
}

.sms .hr {
	position: relative;
	top: 0px;
	left: -35px;
	margin: 0 auto;
	margin: 0 0 10px 0;
	width: 405px;
	height: 1px;
	border: none;
	background: #efefef;
}

hr {
	border-right: none !important;
	border-left: none !important;
}

.side-bottom {
	position: relative;

}

.send {
	width: 120px !important;
	border-radius: 3px;
}

/* === MENU === */


.reg {
	position: relative;
	top: -2px;
	display: inline-block;
	border-bottom: 1px dotted;
	color: #555;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

/*.login a::before {
	content: "";
	background: url(../images/user-pic.png) no-repeat center;
	display: inline-block;
	height: 13px;
	width: 15px;
}
*/

.gradient {
	position: relative;
	top: -23px;
	display: block;
	height: 4px;
	border: none;
	background-color: rgb(255, 255, 255);
	background-position: 0px 0px, 2px 2px;
	background-size: 2px 2px;
	line-height: 7px;
}

.tittle-tag {
	position: relative;
	top: 0px;
	z-index: 5;
	display: inline;
	padding: 0 10px 0 0;
	background: rgb(255, 255, 255);
	color: #333;
	font-weight: bold;
	font-size: 18px !important;
}

.allmsg {
	float: right;
	top: 2px;
	position: relative;
	font-size: 12px;
	padding-right: 16px;
	width: 16%;
	text-align: left;
}

.lastmsg {
	float: right;
	top: 2px;
	position: relative;
	font-size: 12px;
	padding-right: 16px;
	width: 19%;
	text-align: right;
}

.topic-1-title {
    float: left;
    top: 2px;
    position: relative;
    font-size: 12px;
    padding-right: 16px;
    text-align: left;
    font-weight: bold;
    font-size: 18px
}

.same-adds {
	margin: 15px 0;
}

.search ul li a {
	display: inline-block;
	float: left;
	padding: 9px 8px 5px 8px;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	font-weight: bold;
	font-size: 12px;
}

.selected {
	border: solid 1px #ecf3fb;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	background: #f5faff;
	color: #3c3c3c;
	text-decoration: none;
}

.navigation ul li a {
	padding: 13px 0px;
	color: #5076b5;
	text-decoration: none;
	line-height: 48px;
}

.navigation ul li:hover a {
	color: #fff;
}

li[class="first active"] > a {
	color: #fff !important;
}

/* === CATEGORY === */

h3 {
	color: #333;
}

h3::after {
	display: block;
	background: url(../images/bg.png);
}

.popular a {
	font-size: 12px;
}

.popular p {
	display: inline-block;
	width: 150px;
}

.popular span {
	color: #555;
	font-size: 12px;
}

/* === REALTY === */

.title {
	position: relative !important;
	left: -12px !important;
	margin: 0 0 14px 0;
	border-bottom:none !important;
	color: #285caa !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-size: 14px !important;
}

.realty-add ul li a:hover {
	text-decoration: none;
}

.realty-add a {
	text-decoration: none;
}

.vip .wrap div p {
	margin: 0 0 2px 0;
	width: 93%;
	text-align: left;
	font-size: 13px;
	line-height: 14px;
}

.links {
	display: block;
	width: 100%;
}

.orange {
	display: block;
	float: left;
	margin:5px 0;
	color: #f89f31;
	font-weight: bold;
	font-size: 13px;
}

.green {
	display: block;
	float: right;
	margin:5px 0;
	border-bottom: 1px dotted;
	color:#69b447;
	text-decoration: none;
	font-size: 12px;
	cursor: pointer;
}

.new-add {
	display: inline-block;
	float: left;
	margin: 1px 3px 0 0;
	width: 189px;
	height: 39px;
	border-radius: 3px;
	background-image: -webkit-linear-gradient(top, #91d35e, #69af49);
	background-image: linear-gradient(to bottom, #91d35e, #69af49);
	box-shadow: 0 1px 1px rgba(26,39,10,.75);
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 41px;
}

.new-add:hover {
	background-image: -webkit-linear-gradient(top, #87cb53, #72b951);
	background-image: linear-gradient(to bottom, #87cb53, #72b951);
	box-shadow: 0 1px 1px rgba(26,39,10,.75);
	color: #fff;
}

.add .wrap ul li a {
	color: #737a87;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.pop {
	position: relative;
	top: -8px;
	z-index: 20;
	display: block;
	margin: 0 auto;
	width: 240px;
	height: 20px;
	background: rgb(255, 255, 255);
	color: rgb(118,193,235);
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

.premium {
	position: relative;
	top: -9px;
	z-index: 9;
	display: block;
	margin: 0 auto;
	width: 250px;
	background: rgb(255, 255, 255);
	color: rgb(255, 132, 0);
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.52);
	font-weight: bold;
	font-size: 18px;
}

.phone {
	position: absolute;
	bottom:0px;
	display: none;
	width: 100%;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	line-height: 23px;
}

.tooltip {
	position: absolute;
	right: 5px;
	bottom: 6px;
	display: block;
	width: 14px;
	height: 14px;
	border: 1px solid #d7d7d7;
	border-radius: 2px;
	color: #565656;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 15px;
	cursor: pointer;
}

.phone-wrap {
	position: relative;
	overflow: hidden;
}

.price {
	position: absolute;
	right: 1.5%;
	bottom: -11.7%;
	z-index: 100;
	display: block;
	display: none;
	padding: 3% 2%;
	width: 61%;
	border: 1px solid #e2e2e2;
	border-radius: 4px;
	background: #fff;
	box-shadow: 0 0 14px rgba(73, 73, 73, 0.23);
	color: #565656;
	text-align: left;
	font-size: 11px;
	line-height: 19px;
}

/* === NEWS ===*/

.tab-1 > .wrap > div a {
	position: absolute;
	bottom: -26px;
	left: 0px;
	display: inline-block;
	padding: 1% 4% 0 4%;
	width: 92%;
	height: 68px;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
}

.tab-1 > .wrap > div a:hover {
	position: absolute;
	bottom: -26px;
	left: 0px;
	display: inline-block;
	padding: 1% 4% 0 4%;
	width: 92%;
	height: 84px;
	background: rgba(0, 0, 0, 0.7);
	color: #ff9600;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
}

.news-tittle {
	color: #0854a2;
	font-weight: bold;
	font-size: 12px;
}

.post {
	color: #989898;
	font-size: 12px;
}

.comments {
	position: absolute;
	right: 3%;
	bottom: 3%;
	display: block;
	color: #fed63e;
	text-decoration: none;
	font-style: italic;
	font-size: 13px;
	font-family: "PT sans";
}

.column-1 p {
	padding: 10px 0 0 0;
	line-height: 20px;
}

.image-wrap > a {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: inline-block;
	padding: 2% 4% 2% 4%;
	width: 92%;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
}

.image-wrap > a:hover {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: inline-block;
	padding: 2% 4% 2% 4%;
	width: 92%;
	background: rgba(0, 0, 0, 0.7);
	color: #ff9600;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
}

.head_news{
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: inline-block;
	padding: 2% 4% 2% 4%;
	width: 92%;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	text-align: left;
	font-size: 18px;
	line-height: 20px;
}

.news-inside h1{ font-size:27px; margin:0 0 0px; color:#333;}
.news-inside .img_block{ float:left; margin:0 10px 0 0;}

.video {
	position: absolute;
	top: -14px;
	left: 0px;
	display: block;
	padding-left: 12px;
	width: 48px;
	height: 14px;
	background: #fed63e;
	color: #554646;
	text-align: center;
	font-size: 10px;
	line-height: 13px;
}

.video::after {
	position: absolute;
	top: 3px;
	left: 4px;
	display: block;
	width: 9px;
	height: 7px;
	background: url(../images/photo.png);
	content: "";
}

.photo {
	position: absolute;
	top: -14px;
	left: 60px;
	display: block;
	padding-left: 9px;
	width: 55px;
	height: 14px;
	background-image: -webkit-linear-gradient(bottom, #cfcfcf, #fff);
	background-image: linear-gradient(to top, #cfcfcf, #fff);
	color: #554646;
	text-align: center;
	font-size: 10px;
	line-height: 13px;
}

.photo::after {
	position: absolute;
	top: 3px;
	left: 4px;
	display: block;
	width: 7px;
	height: 9px;
	background: url(../images/video.png);
	content: "";
}

.feed a {
	position: relative;
	margin: 0 0 0 18px;
	color: #ff9600;
}

.feed a::before {
	position: absolute;
	top: 4px;
	left: -14px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/msg-2.png) no-repeat center;
	content: "";
}

.column-2 a {
	display: inline-block;
	margin: 0 0 10px 0;
	line-height: 18px;
}

.column-2 p {
	position: relative;
	top: -4px;
	float: right;
	width: 66%;
	font-size: 13px;
	line-height: 19px;
	text-align: justify;
	
}

.column-3 ul li a {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}


.column-3 ul li a:hover {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #ff9600;
}

.column-3 p a {
	color: #ff9600;
	font-style: italic;
	font-size: 13px;
	font-family: "PT sans";
}

.column-3 p span {
	color: #ccc;
	font-style: italic;
	font-size: 13px;
	font-family: "PT sans";
}

.side-right-next-prev ul li a {
	color: #555;
	text-decoration: none;
	font-size: 14px;
	line-height: 30px;
}

.switch-1 {
	border: solid 1px #32619c !important;
	background-image: -webkit-linear-gradient(bottom, #3d75ca, #4c81e1) !important;
	background-image: linear-gradient(to top, #3d75ca, #4c81e1) !important;
	box-shadow: 0 1px 2px rgba(179,193,215,.75), inset 0 1px rgba(255,255,255,.18) !important;
	color: #fff;
	text-shadow: 0px 1px 2px rgba(5, 2, 2, 0.34);
	font-weight: bold;
	cursor: pointer;
}

.switch-2,.pages-nav ul li a:hover, .pages-nav-2 ul li a:hover  {
	position: relative !important;
	top: -1px;
	border: 1px solid #105caf !important;
	background: #467cd7;
	box-shadow: inset 0 0 29px rgb(97, 145, 197), inset 0 1px 0px rgba(255, 255, 255, 0.46);
	color: white!important;
	text-shadow: 0px 1px 0px #1b5940;
}

.switch-4 {
	background: #467cd7;
	color: white!important;
	text-shadow: 0px 1px 0px #1b5940;
}

.side-right-next-prev a {
	text-decoration: none;
}

/* === SHOP === */

.view-2 p {
	text-align: center;
}

.view-2 .shop-item-desc p:nth-child(1) a {
	position: relative;
	top: -149px;
	display: inline-block;
	width: 70%;
	font-size: 14px;
	line-height: 18px;
}

.view-2 form {
	bottom: 6px !important;
	left: 29%  !important;
	width: 42%;
}

.view-2 .rate {
	float: none !important;
	width: auto !important;
}

.card-1 {
	line-height: 18px;
}

.shop-item .bold {
	font-size: 20px;
}

.shop-item-desc p:nth-child(2) {
	font-weight: bold;
	font-size: 18px;
}

.shop-item-desc p:nth-child(2) span {
	color: #69b447;
	font-weight: bold;
	font-size: 24px;
}

.p-pr {
	margin-top: 2%;
}

.shop-item .rate p {
	float: left;
	padding-right: 10px;
	font-weight: bold;
}

.shop-item .rate {
	float: left;
	width: 160px;
}

.left-menu h4 {
	padding: 5px 0px 0 13px;
	width: 147px;
	height: 26px;
	border: 1px solid #e5ac02;
	border-radius: 6px 6px 0px 0px;
	background-image: -webkit-linear-gradient(bottom, #ffbe0b, #ffd016);
	background-image: linear-gradient(to top, #ffbe0b, #ffd016);
	box-shadow: inset 0 2px rgba(255,255,255,.25);
	color: #5d544a;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	line-height: 11px;
}

.right-filter h4 {
	width: 198px;
	height: 39px;
	border: solid 1px #dedede;
	border-radius: 6px 6px 0px 0px;
	background-image: -webkit-linear-gradient(bottom, #e7e7e7, #f6f6f6);
	background-image: linear-gradient(to top, #e7e7e7, #f6f6f6);
	box-shadow: inset 0 2px #fff;
	color: #555;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 41px;
}

.right-filter div p {
	color: #333;
}

.shop p {
	font-size: 13px;
}

.shop-item-desc p {
	line-height: 23px;
}

.spid {
	line-height: 18px;
}

.shop p span {
	padding-left: 2px;
	color: #9ca3ab;
	font-size: 10px;
}

.do {
	float: left;
	margin: 17px 0 0 0;
	padding: 0 10px;
}

.shop .catalog {
	color: #0854a2;
}

.shop h2 {
	margin: 11px 0 10px 0;
	}

.shop-item .rate img {
	margin-top: 5px;
}

.about p {
	color: #555;
	font-size: 13px;
}

.same-item h3 {
	color: #555;
}

.accordion > li > p {
	position: relative;
	display:block;
	padding: 5px 0px 0 13px;
	min-width: 110px;
	width: 146px;
	height: 25px;
	color: #285caa;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 22px;
}

.accordion > li > p:hover {
	text-decoration: underline;
	cursor: pointer;
}

.active-tab {
	background: #fff !important;
	color: #ffbf0e !important;
	font-weight: bold !important;
}

.selected-tab {
	padding-left: 24px !important;
	color: #ffbf0e !important;
	text-transform: uppercase !important;
}

.sub-menu > li > a {
	padding-top: 0px;
	color: #555;
	text-decoration: underline;
	text-transform: none;
	font-size: 12px;
}

.sub-menu > li > a:hover {
	color: #ffbf0e !important;
	text-decoration: none;
} 

.sub-menu li a span {
	display: inline-block;
	text-decoration: none;
}

.head-right p,
.head-left p {
	float: left;
	margin-right: 10px;
	line-height: 33px;
}

/* === SIDEBAR === */

.side-bar p {
	color: #8b8b8b;
	text-align: center;
	font-size: 12px; 
}

.reg-link {
	color: #285caa;
	text-align: center;
	font-size: 12px; 

}

.item-description a {
	font-weight: bold;
	font-size: 14px;
}

.price-button {
	display: inline-block;
	margin-bottom: 2%;
	width: 60px;
	height: 20px;
	border: solid 1px #c7d3e0;
	border-radius: 3px;
	background-image: -webkit-linear-gradient(bottom, #f4fcfd, #fff);
	background-image: linear-gradient(to top, #f4fcfd, #fff);
	box-shadow: 0 1px 2px rgba(72,104,136,.1);
	color: #69b447;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}

/* === FORUM === */

.clear-fix > .tab-1 ul li a {
	color: #666;
}

.clear-fix > .tab-1 ul li a:hover {
	color: #111;
}

.clear-fix > .tab-1 ul li:first-child {
	font-weight: bold;
	font-size: 14px;
	line-height: 35px;
}

.seo p,
.news-right-p {
	margin: 20px 0 0 0;
    font-size: 15px;
    line-height: 20px;
    color: #333
}

h4 {
	color: #333;
}

.tab-2 h4 {
	margin: 10px 0 17px 0;
	color: #666;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}

.forum ul li a {
	font-size: 16px;
}

/* === FOOTER === */

.footer {
	font-size: 12px;
}


.left {
	float: left;
	margin-top: 15px;
	color: #828282;
}

.right {
	float: right;
	margin-top: 5px;
	color: #828282;
	text-align: right;
	line-height: 15px;
}

.center {
	margin: 15px auto 0 auto;
	width: 36%;
	color: #828282;
	text-align: center;
}

.center a {
	padding-left: 10px;
	color: #828282;
}

.center a:hover {
	color: #111;
}

.bold {
	font-weight: bold;
}

/* === SCROLL BTN === */ 

#go-top {
 	position:fixed;
 	right:2px;
 	bottom:10px;
 	z-index:9999;
 	padding: 5px;
 	width: 24px;
 	height: 80px;
 	border: none;
 	background: url(../images/icon-8.png) no-repeat;
 	color: transparent;
 	text-decoration: none;
 	cursor: pointer; 
}

/* === RESET CLAS's === */

.clear-fix::after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0px;
	content: "";
}

.clear-margin-right {
	margin-right: 0 !important;
}

.clear-margin {
	margin: 0 !important;
} 

.border-none {
	border: none !important;
}

/* CHECKBOX */

input[type="checkbox"] {
    	display:none;
}

input[type="checkbox"] + label {
	width: 90%;
	color: #8c8c8c;
	font-size: 12px;
}

input[type="checkbox"] + label span {
	display: inline-block;
	margin: 3px 7px 8px 0;
	width: 14px;
	height: 14px;
	border: solid 1px #d6d6d6;
	border-radius: 2px;
	background-color: #fff;
	vertical-align: middle;
	cursor: pointer;
}

.view-2 input[type="checkbox"] + label span {
	margin: 3px 7px 4px 0;
}

input[type="checkbox"]:checked + label .box-1,
input[type="checkbox"]:checked + label .box-2 {
	background: url(../images/checked.png) no-repeat center;
	transition: .3 ease-in-out;
}

.side-right-next-prev ul { display: inline-block; vertical-align: top; margin: 0 15px 0 0; }
.side-right-next-prev ul li {
	display: inline-block; vertical-align: top; 
	margin-left: 6px;
	width: 30px;
	height: 30px;
	border: 1px solid #ced6e4;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #ebeef4;
	text-align: center;
}

.side-right-next-prev ul li:hover {
	background: #f5f7f8;
	cursor: pointer;
	transition: .2s ease-in-out;
}

.side-right-next-prev {
	margin: 19px auto 0 auto;
	width: 520px;
	height: 68px; text-align: center;
}

.side-prev::after {
	position: relative;
	top: 3px;
	left: -120px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/prev.png) no-repeat;
	content: "";
}

.side-next::after {
	position: relative;
	top: 3px;
	left: 7px;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(../images/next-pp.png) no-repeat;
	content: "";
	-webkit-transform: rotate(180deg);
}

.side-prev {
	line-height: 28px;
	display: inline-block; vertical-align: top; 
}

.side-next {
	line-height: 28px;
	display: inline-block; vertical-align: top; 
}

.side-center-baner {
	margin: 14px 0 5px 0;
}

hr {
	border-top: 1px solid #d3d3d3;
	border-bottom: 2px solid #f1f1f1;
}

.comments-tit h3 {
	color: #333;
	font-weight: bold;
}

.comment-area {
	font-size: 13px;
	line-height: 16px;
}

.comment-p {
	padding: 10px 0;
}

.dot {
	padding: 0 5px;
	color: #b3bac6;
}

.date-comment {
	color: #b3bac6;
}

.cit {
	margin-top: 15px;
	padding: 10px;
	background: #f2f5f7;
	font-size: 13px;
}

.user-cit {
	display: block;
}

.like-dislike a,
.like-dislike .dot {
	position: relative;
	top: 2px;
}

.like-dislike .bold {
	text-decoration: none;
	font-size: 14px !important;
}

/* KABINET */

.user-tabs a {
	position: relative;
	z-index: 5;
	margin-right: 3px;
	padding: 6px 10px;
	border: 1px solid #cfdeee;
	border-radius: 3px 3px 0 0;
	background: #f5faff;
	text-decoration: none;
	font-size: 13px;
}

.user-tabs .bold {
	border-bottom: 1px solid white;
	background: #fff;
}

.tab-wrap p {
	color: #555555;
	font-weight: bold;
	font-size: 13px;
}

.pl2 {
	position: relative;
	top: -1px;
	margin-left: 8px;
	border-bottom: 1px dotted #555;
	color: #555;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

.tab-wrap p:nth-child(8) span {
	margin-right: 5px;
	color: #8f8f8f;
	font-weight: normal;
}

.tab-wrap p:nth-child(8) {
	font-size: 12px;
}

.tab-wrap p:nth-child(9) {
	margin: 20px 0 15px 0;
}

.treb {
	border-bottom: 1px dotted #555;
	font-size: 12px;
	cursor: pointer;
}

.delf {
	margin-left: 10px;
	border-bottom: 1px dotted ;
	color: #ffa36b;
	text-decoration: none;
}

.tab-wrap p:nth-child(3) {
	margin-top: 10px;
}

.tab-wrap p:nth-child(12),
.tab-wrap-2 p:nth-child(17) {
	margin: 10px 0;
	font-size: 12px;
}

.tab-wrap p:nth-child(12) span,
.tab-wrap-2 p:nth-child(17) span {
	margin-right: 10px;
	border-bottom: 1px dotted;
	color: #285caa;
}

.tab-wrap p:nth-child(13) label,
.tab-wrap p:nth-child(14) label {
	font-size: 13px;
}

.tab-wrap p:nth-child(13),
.tab-wrap p:nth-child(14) {
	margin: 10px 0;
}

.tab-wrap p:nth-child(17) {
	margin: 10px 0 0px 0;
}

.ssb {
	border: solid 1px #32619c !important;
	background-image: -webkit-linear-gradient(bottom, #3d75ca, #4c81e1) !important;
	background-image: linear-gradient(to top, #3d75ca, #4c81e1) !important;
	box-shadow: 0 1px 2px rgba(179,193,215,.75), inset 0 1px rgba(255,255,255,.18) !important;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px rgba(5, 2, 2, 0.34);
	font-weight: bold;
	font-size: 14px;
	font-family: Arial , Verdna , sans-serif;
	cursor: pointer;
}

.ssb:hover {
	box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;
}

.tab-wrap-2 p:nth-child(1) {
	margin: 0 0 7px 0 !important;
}

.tab-wrap-2 p:nth-child(3) {
	margin: 16px 0 0px 0 !important;
}

.tab-wrap-2 p:nth-child(5) {
	margin: 10px 0 0px 0 !important;
}

.tab-wrap-2 p:nth-child(6) {
	margin: 0 !important;
}

.tab-wrap-2 p:nth-child(7) {
	margin: 10px 0 0px 0 !important;
}

.tab-wrap-2 p:nth-child(8) {
	margin: 0 !important;
}

.tab-wrap-2 p:nth-child(9) {
	margin: 10px 0 0px 0 !important;
}

.tab-wrap-2 p:nth-child(10) {
	margin: 0 !important;
}

.tab-wrap-2 p:nth-child(11) {
	margin: 10px 0 0px 0 !important;
}

.tab-wrap-2 p:nth-child(12) {
	margin: 0 !important;
}

.tab-wrap-2 p:nth-child(13) {
	margin: 0 !important;
}

.tab-wrap-2 p:nth-child(14) {
	margin: 25px 0 10px 0 !important;
}

.tab-wrap-2 p:nth-child(18) {
	margin: 25px 0 -15px 0 !important;
}

.tab-wrap-2 p:nth-child(18) label {
	color: #555 !important;
	font-weight: normal;
	font-size: 13px !important;
}

.tab-wrap-2 p:nth-child(18) span {
	margin: 3px 3px 8px 5px !important;
}

.tab-wrap-2 p:nth-child(21) {
	margin: 10px 0 0px 0 !important;
}

.vf {
	display: inline-block;
	margin: 3px 30px 2px 0;
	padding: 8px 21px;
	border: 1px solid rgba(2, 2, 2, 0.03);
	border-radius: 3px;
	background-image: linear-gradient(to top, #d8e6f3, #fff 43%);
	background-image: -webkit-linear-gradient(bottom, #d8e6f3, #fff 43%);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.19);
	color: #555 !important;
	text-decoration: none;
	text-shadow: 0 0px 1px rgba(139, 139, 139, 0.37);
	font-weight: normal;
	font-size: 13px !important;
	transition: .3s;
}

.vf:hover {
	background-image: linear-gradient(to top, #d8e6f3, #fff 63%);
	background-image: -webkit-linear-gradient(bottom, #d8e6f3, #fff 63%);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.30);
	transition: .3s;
}

.msg-active {
	padding: 5px 11px 5px 11px !important;
	border: 1px solid #cfdeee;
	border-top: 1px solid #cfdeee !important;
	border-bottom: none;
	background: #f5faff;
	font-weight: bold;
}

.zakazi span {
	position: relative;
	top: -4px;
	left: 4px;
	color: #69b447;
	font-size: 10px;
}

.msg .f-answer p {
	top: 0px;
	padding: 13px 0 4px 0;
	color: #555;
	font-weight: bold;
	font-size: 13px;
}

.f-answer p {
	position: relative;
	top: 5px;
	left: 18px;
}

.zakazi a {
	color: #f54e14;
	font-size: 13px;
}

.m-check a {
	margin: 0 5px;
	color: #555;
}

.f-answer form p a {
	border-bottom: 1px dotted;
	text-decoration: none;
}

.bott {
	margin-top: 130px;
}

.upp {
	margin-top: 23px;
}

.fsb-up a,
.fsb-up span {
	border-bottom: 1px dotted;
	color: #69594f !important;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px !important;
	cursor: pointer;
}

.cl-s-2 {
	display: none;
}

.base p {
	position: relative;
	top: 8px;
	left: 17px;
	color: #715b32;
	font-size: 14px;
}

.base p span {
	font-weight: bold;
	font-size: 20px;
}

.nedv-tit {
	position: relative;	
	position: relative;
	top: -15px;
	z-index: 5;
	margin: 10px 0 5px 0;
	color: rgb(255, 132, 0);
	text-align: left;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.52);
	font-weight: bold;
	font-size: 18px;		
}

.sr-head p {
	color: #989898;
	font-size: 14px;
}

.sr-head-1{ height:10px; line-height:10px;}

.sr-head-1 h3 {
	display: inline-block;
	margin-right: 5px;
	color: #555;
	font-family: "PT sans";
	float:left;
}

.sr-head-1 span {
	font-size: 14px;
	float:left;
}

.sr-head-1 a {
	margin: 0 5px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
}

.lhl {
	line-height: 35px;
}

.tittle-tag-a {
	display: inline-block;
	padding: 0 10px 0 0;
	padding-bottom: 20px;
	color: #285caa;
	font-weight: bold;
	font-size: 18px;
}

.ag-wrap-comp ul li p {
	padding: 5px 0;
	color: #333;
	font-size: 12px;
}

.ag-wrap-comp ul li .bold {
	font-size: 13px;
}

.cent-o {
	color: #285caa !important;
	font-style: italic;
	font-size: 18px !important;
}

.marg-z {
	margin: 0 !important;
}

.ned-card-a {
	position: relative;
	top: -15px;
	color: #285caa;
	font-weight: bold;
	font-size: 23px;
}

.price-ch {
	position: absolute;
}

.ned-desc-p{
	padding: 21px 2px 10px 2px;
	color: #285caa;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;	
	font-family: "PT sans";
}

.ned-sp-desc {
	font-size: 14px;
}

.ned-card a {
	font-size: 12px;
}

.ned-card p {
	padding: 2px 0;
	color: #555;
	font-size: 13px;
}

.align-right {
	float: right;
}

.foto-c li:last-child a {
	color: #717171;
	font-size: 11px;
}

.po-a {
	position: relative;
	top: 10px;
	left: 65px;
	border-bottom: 1px dotted;
	text-decoration: none;
}

.po-b {
	position: relative;
	top: -11px;
}

.all-f {
	border-bottom: 1px dotted;
	text-decoration: none;
}

.it-pt {
	margin-right: 5px;
	font-style: italic;
	font-size: 18px;
	font-family: "PT sans";
}

.all-ads {
	position: absolute;
	top: 17px;
	right: 0px;
	width: 100px;
	text-align: right;
}

.all-ads-2 {
	position: absolute;
	top: 87px;
	right: 0px;
	width: 155px;
	color: #f8a031 !important;
	text-align: right;
}

